Jump to content

Sign in to follow this  
oscarfilho

Error install DX10CloudShadows

Recommended Posts

Today I buy DX10 Cloud Shadows and minutes ago i try install and i got the error below when the program run "FixerPatcher":

Quote

Your DX10 Scenery Fixer version is out of date - to address this:

  Uninstall this addon.
  Download and Install the latest DX10 Scenery Fixer version.
  Reinstall this addon.

I download Cloud Shadows through the link sent to me in email.

Please can help me?

Share this post


Link to post
Share on other sites

I have replied by email. As it says your dx10 scenery fixer is out of date and you need to download the latest version from fastspring or the flight sim store.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

  • Tom Allensworth,
    Founder of AVSIM Online


  • Flight Simulation's Premier Resource!

    AVSIM is a free service to the flight simulation community. AVSIM is staffed completely by volunteers and all funds donated to AVSIM go directly back to supporting the community. Your donation here helps to pay our bandwidth costs, emergency funding, and other general costs that crop up from time to time. Thank you for your support!

    Click here for more information and to see all donations year to date.
  • Donation Goals

    AVSIM's 2020 Fundraising Goal

    Donate to our annual general fundraising goal. This donation keeps our doors open and providing you service 24 x 7 x 365. Your donation here helps to pay our bandwidth costs, emergency funding, and other general costs that crop up from time to time. We reset this goal every new year for the following year's goal.


    18%
    $4,590.00 of $25,000.00 Donate Now
×
×
  • Create New...